Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4053

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-4053
Last Modified 26 Aug 2009 01:15:21
Published 11 Sep 2008 05:06:48
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4053

Summary

Multiple cross-site scripting (XSS) vulnerabilities in index.php in the Bluemoon PopnupBLOG module 3.20 and 3.30 for XOOPS allow remote attackers to inject arbitrary web script or HTML via the (1) param, (2) cat_id, and (3) view parameters.

Vulnerable Systems

Application

  • Bluemoon Popnupblog 3.20

  • Bluemoon Popnupblog 3.30


References

XF - xoops-popnupblog-index-xss(44680)

BID - 30827

SECUNIA - 31625

MISC - http://lostmon.blogspot.com/2008/08/popnupblog-indexphp-multiple-variables.html


Last Updated: 27 May 2016 10:48:22